Loading...
Searching...
No Matches
BALL::VIEW::DeviceEvent Class Reference

`#include <BALL/VIEW/INPUT/deviceEvent.h>`

Inheritance diagram for BALL::VIEW::DeviceEvent:

## Public Member Functions

| DeviceEvent (EventsIDs type, InputDeviceDriver *device)
InputDeviceDriver * | getDevice ()

## Detailed Description

Definition at line 14 of file deviceEvent.h.

## Constructor & Destructor Documentation

## DeviceEvent()

BALL::VIEW::DeviceEvent::DeviceEvent | ( | EventsIDs | type,
|  | InputDeviceDriver * | device )

## Member Function Documentation

## getDevice()

InputDeviceDriver * BALL::VIEW::DeviceEvent::getDevice | ( |  | ) |

inline

Definition at line 19 of file deviceEvent.h.